<resources>

    <style name="Widget.Aphorisms.AppWidget.Container" parent="android:Widget">
        <item name="android:id">@android:id/background</item>
        <item name="android:padding">?attr/appWidgetPadding</item>
        <item name="android:background">@drawable/app_widget_background</item>
    </style>

    <style name="Widget.Aphorisms.AppWidget.InnerView" parent="android:Widget">
        <item name="android:padding">?attr/appWidgetPadding</item>
        <item name="android:background">@drawable/app_widget_inner_view_background</item>
        <item name="android:textColor">?android:attr/textColorPrimary</item>
    </style>
</resources>